/*!
 * Coffee Island responsive css
 * Copyright 2016 SilkTech A.E.
 */
@media (min-width: 768px) {
	#mobile-header-container #mobile-menu-cart-btn, #mobile-header-container.cart-mobile-header #mobile-menu-cart-btn, #mobile-menu-cart-btn {display: none;}
	#mobile-header-container .mobile-menu-container, #mobile-header-container.cart-mobile-header .mobile-menu-container{margin: 0;}
}
.how_to_video_link{display:block;margin-top:-20px;margin-bottom:20px;}
.home-page-order-labels a.yt_popup{background: #f7931e;padding: 4px 12px;}
.home-page-order-labels a.yt_popup:hover{color: #000;}
@media (max-width: 767px) {

	.how_to_video_link{margin-right: 0;}
	.home-page-order-labels a.yt_popup{font-size: 12px; padding: 4px 5px;}
	#mobile-header-container .mobile-menu-container{
		margin-top: 0px;
		background: white;
		transition: all 0.3s;
		-moz-transition: all 0.3s; /* Firefox 4 */
		-webkit-transition: all 0.3s; /* Safari and Chrome */
		-o-transition: all 0.3s; /* Opera */
	}
	#mobile-header-container.cart-mobile-header .mobile-menu-container {
		
		margin-top: -60px;
		transition: all 0.3s;
		-moz-transition: all 0.3s; /* Firefox 4 */
		-webkit-transition: all 0.3s; /* Safari and Chrome */
		-o-transition: all 0.3s; /* Opera */
	}

	#mobile-menu-cart-btn{
		opacity: 0; 
		background: #f1cb42; color: white;
		position: fixed; bottom: 0; left: 0; right: 0; height: 60px;
		display:none;
		transition: all 0.3s;
		-moz-transition: all 0.3s; /* Firefox 4 */
		-webkit-transition: all 0.3s; /* Safari and Chrome */
		-o-transition: all 0.3s; /* Opera */
	}
	#mobile-menu-cart-btn.open {
		opacity: 1;
		display:block;
		z-index: 10;
		transition: all 0.3s;
		-moz-transition: all 0.3s; /* Firefox 4 */
		-webkit-transition: all 0.3s; /* Safari and Chrome */
		-o-transition: all 0.3s; /* Opera */
	}
	
	#mobile-menu-cart-btn .open-sidebar-cart{
		display: block;
		text-align: left;
		height: 60px;
		line-height: 60px;
		font-weight: 600; padding: 0; padding-left: 10px;
		font-size: 20px; font-weight: normal;
	}
	#mobile-menu-cart-btn .price{
		position: absolute;
		right: 10px;
		font-weight: 300;
		font-size: 25px;
	}
	#mobile-menu-cart-btn .badge{
		/*position: absolute;
		top: 10px; line-height: 30px; */
		left: 10px; font-size: 15px; padding: 8px 12px; border-radius: 50%; background: white; color: #000;font-weight: 300;
	}
	h1.home-page-order-h1{
		font-size: 25px;
		margin: 10px 0;
	}
	.home-page-order-labels{display: block; margin-bottom: 15px;}
	#header-addr-form .input-group{width: 100%;}
	.addresses-form a.toggle-link{font-size: 12px;}
	
	.xs-img{max-height: 250px; display: inline-block !important;}
	.content-mega-padding{padding: 5px 0 20px; text-align: center;}
	
	.top-gradient{border-width: 50px 100vw 0px 0px;}
	.bottom-gradient{border-width: 50px 0px 0px 100vw;}
	.fp-coffee-to-go{margin: 50px 0;}
	.coffee-to-go-content{
		padding-top: 20px; padding-bottom: 30px;
	}
	
	#newsletter-form .form-group{margin-bottom: 0;}
	img.xs-repsonsive{max-width: 100%;}
	#user-addresses-list{max-height: 36px; overflow: hidden;}
	.btn-delivery-type span{display: block;}
	.tooltip.top{margin-top: 35px;}
	
	hr{margin-top: 10px; margin-bottom: 10px;}
	.distance-modal-container{
		margin: 10px 0 0; padding: 15px;
	}
	.modal-title{font-size: 15px;}
	.modal-overflow-content{max-height: 250px;}
	
	h1.h1-on-bg-store, div.h1-on-bg-store{
		left: 10px; right: 10px;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
		font-size: 26px;
	}
	.h1-on-bg-store h1{font-size: 26px;display:block;margin-bottom: 5px;}
	.h1-on-bg-store .bg-store-change {
		font-size: 12px;
		line-height: 24px;

	}
	.how_to_video_link{margin-top:-10px;}
}

 
@media (min-width : 1200px){
	#header-container {
		margin-left: 0;
		transition: all 0.3s;
		-moz-transition: all 0.3s; /* Firefox 4 */
		-webkit-transition: all 0.3s; /* Safari and Chrome */
		-o-transition: all 0.3s; /* Opera */
	}
	#header-container.open-cart {
		margin-left: -300px;
		transition: all 0.3s;
		-moz-transition: all 0.3s; /* Firefox 4 */
		-webkit-transition: all 0.3s; /* Safari and Chrome */
		-o-transition: all 0.3s; /* Opera */
	}
}



@media (max-width : 340px){
	.mobile-menu-toggle-col{
		width: 15%;
	}
	.mobile-logo-col{
		width: 60%;
	}
}
@media (max-width : 680px){
	#mobile-header-container .col-xs-3,
	#mobile-header-container .col-xs-2,
	#mobile-header-container .col-xs-6,
	#mobile-header-container .col-xs-4{
		padding: 0;
	}
	#mobile-header-container .mobile-ci-logo img{max-width: 160px;}
	.styled-cart-items-badge{
		top: -10px;
	}
	.lang-switch ul li{display: inline-block;}
	.lang-switch{display: block; height: auto; text-align: center;}
	.open-sidebar-buttons{
		height: 30px; padding-top: 10px; display: table;
	}
	.open-sidebar-cart{
		padding: 0 6px; position: relative; display: table-cell; vertical-align: middle; 
	}
	.open-sidebar-favorites{
		padding: 0 5px; display: table-cell; vertical-align: middle;
	}
	
}
@media (min-width : 768px) and (max-width : 1200px){
	#coffemenu {padding: 0 !important;}
}
@media (max-width : 1200px){
	
	.lang-switch{margin-left: 10px;}
	.lang-switch ul li a:hover {
		font-weight: normal;
		color: #000;
	}
	.lang-switch ul li.active-lang a:hover{
		font-weight: 600;
	}
	.mobile-ci-logo{display: inline-block; padding: 10px 0;}
	.mobile-ci-logo img{max-height: 40px;}
	
	.navbar-collapse.collapse{
		display: none !important;
	}
	.navbar-collapse.collapse.in{
		display: block !important;
	}
	.navbar-toggle {border: 0; display: table-cell; height: 60px; vertical-align: middle; margin: 0;}
	.navbar-toggle .icon-bar{height: 3px;}
	.navbar-toggle:hover {background-color: transparent;}
	.navbar-toggle {
		background-image: url('../img/menu-close.png');
		background-size: 25px 25px;
		background-position: center;
		background-repeat: no-repeat;
		background-color: transparent;
	}
	.navbar-toggle.icon-bar {background-color: transparent;}
	
	.navbar-toggle.collapsed {background-image: none;}
	.navbar-toggle.collapsed .icon-bar, .navbar-toggle.collapsed:focus .icon-bar {background-color: #292929;}
	.navbar-toggle.collapsed:hover .icon-bar {background-color: #f1cb42;}

	#coffemenu.navbar-collapse.collapsing {
		background: white; padding: 0 15px;
	}
	#coffemenu .navbar-nav > li > a {font-weight: 700;}
	#coffemenu.navbar-collapse.collapse.in {
		background: white; padding: 0 15px;
		-moz-box-shadow:0px 2px 5px -1px #999;
		-webkit-box-shadow:0px 2px 5px -1px #999;
		box-shadow:0px 2px 5px -1px #999; 
	}
	 #coffemenu .navbar-nav {float: none; margin-top: 0 !important; margin-bottom: 0 !important;}
	 #coffemenu .navbar-nav > li > .dropdown-menu{
		 float: none; width: 100%; text-align: center; padding: 0; border: none; background: #fff;
		 box-shadow: none; position: relative; border-radius: 0;
	}
	#coffemenu .navbar-nav > li > .dropdown-menu .divider{
		margin: 0; background-color: #dedede;
	}
	 #coffemenu .navbar-nav > li {
		float: none;
	}
	.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a{
		padding: 10px 15px;
	}	
}


@media (min-width : 992px){
	.header-menu-nav > li > .dropdown-menu{
		background: #f1cb42;
		border-radius: 0; box-shadow: none;
		background-color:#fff;
		padding:0; top: 58px;
		-moz-box-shadow:0px 2px 5px -1px #999;
		-webkit-box-shadow:0px 2px 5px -1px #999;
		box-shadow:0px 2px 5px -1px #999;
	}

	.header-menu-nav .dropdown-menu > li > a{
		padding: 8px 15px; color: #717171;
	}
	.header-menu-nav .dropdown-menu > li > a:focus, .header-menu-nav .dropdown-menu > li > a:hover{
		background: #f2f2f4; color: #000;
	}
	
	.header-menu-nav .dropdown-menu .divider{background-color: #624229; margin: 0;}
}

@media (min-width : 1024px){
	.no-catalog-col{padding-left: 0 !important;}
	.no-catalog-col p{padding: 10px; margin: 0 !important;}
}
@media (min-width : 1024px) and (max-width : 1300px){
	.btn-cart-characteristics-group.col3-group > .btn-default{width: 50%; text-align: left;}	
}

@media (min-width : 1024px) and (max-width : 1200px){
	.social-img {
		margin: 0 0 0 4px !important;
		padding: 10px !important;
	}
	.pre-footer-btn{
		margin: 0 0 0 4px !important;
		padding: 5px 10px !important;
	}
}

 
@media (max-width : 767px){
	ul.footer-stores-list li a{padding: 3px 1px;}
	.social-imgs, .pre-footer-btns{text-align: center !important;}
	.pre-footer-btns{margin-bottom: 0;}
	.navbar-collapse.collapse.hidden-xs {
		display: none !important;
	}

	.modal-footer{padding-bottom: 50px;}
}
@media (max-width : 600px){
	.social-img, .pre-footer-btn{max-width: 70px; overflow: hidden;}
}

@media (min-width : 320px) and (max-width : 640px){
	/*body {
		padding-top: 50px;
	}*/
	.scroll-top-wrapper {
		right: 10px !important;
		bottom: 70px !important;
	}
	.counter-icon{font-size: 50px !important;}
	.counter-value{font-size: 28px !important;}
	/*#orderCoffeeModal .modal-body{background: white;}*/
}

@media (min-width : 320px) and (max-width : 1023px){
	body {
		padding-left: 0;
		padding-right: 0;
	}
	.social-img {
		margin: 0 0 0 2px !important;
		padding: 7px !important;
		font-size: 22px !important;
	}
	.pre-footer-btn {
		margin: 0 0 0 2px !important;
		padding: 2px 5px !important;
		font-size: 22px !important;
	}
}

@media (max-width: 360px){
	td.product-title{width: 180px; white-space: normal !important;}
}

@media (min-width: 1280px){
	.fp_counter_counters{margin-top: 85px;}
}


@media (max-width: 700px) {
	.footer-bottom-links{margin-bottom: 25px;}
}

@media (min-width: 768px) and (max-width: 1000px) {
	#catalog-content .container{width: auto !important;}
}